App\Library\Amazon\Classes\DatedPriceType:
    properties:
        delete:
            expose: true
            access_type: public_method
            serialized_name: delete
            accessor:
                getter: getDelete
                setter: setDelete
            xml_attribute: true
            type: boolean
        startDate:
            expose: true
            access_type: public_method
            serialized_name: StartDate
            accessor:
                getter: getStartDate
                setter: setStartDate
            type: GoetasWebservices\Xsd\XsdToPhp\XMLSchema\DateTime
        endDate:
            expose: true
            access_type: public_method
            serialized_name: EndDate
            accessor:
                getter: getEndDate
                setter: setEndDate
            type: GoetasWebservices\Xsd\XsdToPhp\XMLSchema\DateTime
        price:
            expose: true
            access_type: public_method
            serialized_name: Price
            accessor:
                getter: getPrice
                setter: setPrice
            type: App\Library\Amazon\Classes\CurrencyAmountType
        previousPrice:
            expose: true
            access_type: public_method
            serialized_name: PreviousPrice
            accessor:
                getter: getPreviousPrice
                setter: setPreviousPrice
            type: App\Library\Amazon\Classes\CurrencyAmountType
